Subject: bug#39247: 26.3; inappropriate mouse pointer shapes

From: martin rudalics <[email-masked]>
Date: Sat, 25 Jan 2020 09:44:04 +0100

> When resize-mini-windows is non-nil and minibuffer is not active,
 > the problem is that the pointer shape on the same place changes
 > depending on where it comes from.
 >
 > When the pointer moved onto the SPC right to the line number,
 > the pointer shape is
 >    'text if it comes from the left,
 >    a north-west arrow if it comes from the right.
 > This does not heppen on other SPCs in the same mode-line.
 >
 > If the pointer comes from the upper side or the lower side, the shape
 > keeps same as just before it gets onto the SPC right to the line number.

Here (emacs -Q on Debian GTK) I always get a north-west arrow regardless
of from where the mouse pointer moves into the space right of L4.

martin